Subject: Re: [PATCH 01/30] net: usb: Use kstrtobool() instead of strtobool()

From: Jakub Kicinski <[email-masked]>
Date: Tue, 1 Nov 2022 20:27:40 -0700

On Tue,  1 Nov 2022 22:13:49 +0100 Christophe JAILLET wrote:
> This patch is part of a serie that axes all usages of strtobool().
> Each patch can be applied independently from the other ones.
> 
> The last patch of the serie removes the definition of strtobool().
> 
> You may not be in copy of the cover letter. So, if needed, it is available
> at [1].
> 
> [1]: https://lore.kernel.org/all/[email-masked]/

Please repost this patch separately. Patch bots and CIs will not test
partially received series.